<?
//*********************************************************************************
// Original Website By : Niadesain.com Di Jual melalui http://niadesain.com
// Please Call / SMS : 081384745483 (support@niadesain.com)
// Niadesain.com - Jasa Pembuatan Website Paling Murah dan Paling Lengkap
//*********************************************************************************
?>
<style type="text/css">
<!--
.style1 {
	color: #000066;
	font-weight: bold;
}
.style3 {
	color: #000099;
	font-weight: bold;
}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style6 {font-size: 12px}
.style8 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
-->
</style>
<?
	$upli = $up;
	$posisi = $pos;
	$sponsore = $sp;
	$by = explode("|", $db->config("biaya"));
	$biaya1 = $by[0];	
?>
<form action="?m=join&amp;actions=submit" method="post" name="daftar" id="daftar">
  <table width="100%" border="0" align="center" cellpadding="1" cellspacing="1" class="formjoin">
    <tr> 
      <td height="45" colspan="2" align="center"><font size="2" face="Verdana, Arial, Helvetica, sans-serif"><strong>FORM 
        PENDAFTARAN</strong> </font></td>
    </tr>
    <tr>
      <td height="35" colspan="2" background="../images/actionbuttons.jpg" bgcolor="#CFF9FC"><font size="2" face="Verdana, Arial, Helvetica, sans-serif"><span class="style3">&nbsp;DATA PIN SERIAL</span></font></td>
    </tr>
    <tr>
      <td bgcolor="#FFFFFF"><span class="style8 style5 style6">&nbsp;Pin Card </span></td>
      <td bgcolor="#FFFFFF"><span class="style8 style6 style5">:<strong>
        <?= $pincardpec; ?>
        <span class="style8 style5 style6">
        <input name="serialcardpec" id="serialcardpec" type="hidden" class="form" value="<?= $serialcardpec; ?>" size="15" maxlength="10" />
        </span>        </strong>
            <input name="pincardpec" id="pincardpec" type="hidden" class="form" value="<?= $pincardpec; ?>" size="15" maxlength="10" />
            <?
// *********************************************** variabel untuk update tabel kartu **********************************************************************
?>
            <input name="idmlmcard" id="idmlmcard" type="hidden" class="form" value="<?= $idmlmcard; ?>" size="15" maxlength="10" />
            <input name="tanggalgeneratecard" id="tanggalgeneratecard" type="hidden" class="form" value="<?= $tanggalgeneratecard; ?>" size="15" maxlength="10" />
            <input name="dealercard" id="dealercard" type="hidden" class="form" value="<?= $dealercard; ?>" size="15" maxlength="10" />
            <input name="tanggal" id="tanggal" type="hidden" class="form" value="<?= $tanggal; ?>" size="15" maxlength="10" />
            <?
// *********************************************** End of variabel untuk update tabel kartu **************************************************************
?>
      </span></td>
    </tr>

    <tr> 

      <td height="35" colspan="2" background="../images/actionbuttons.jpg"><font size="2" face="Verdana, Arial, Helvetica, sans-serif"><span class="style1">&nbsp;DATA 

        SPONSOR </span></font></td>
    </tr>

    <tr> 

      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Nama 

        Sponsor </font></td>

      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">: <strong> 

        <?= $db->dataku("nama", $sponsore); ?>

        </strong></font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Username Sponsor </font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">: <strong>
        <?= $sponsore; ?>
        </strong>
            <input name="sponsore" type="hidden" id="sponsore" value="<?= $sponsore; ?>">
            <input name="upline" type="hidden" id="upline" value="<? echo $upli; ?>" />
      </font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Nama Upline Spillover </font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">: <strong>
        <?= $db->dataku("nama", $upli); ?>
        </strong> </font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Username Upline </font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">: <strong>
        <?= $upli; ?>
        <input name="upli" type="hidden" id="upli" value="<?= $upli; ?>" />
        <input name="level" type="hidden" id="level" value="<? echo $db->dataupline("level", $upli); ?>" />
        <input name="id" type="hidden" id="id" value="<?= $id; ?>" />
        <input name="off" type="hidden" id="off" value="<?= $off; ?>" />
      </strong> </font></td>
    </tr>

    <tr> 

      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Posisi Anda </font></td>

      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">: <strong> 

        <? echo $posisi; ?>
        <input name="posisi" type="hidden" id="posisi" value="<? echo $posisi; ?>" />
        </strong>
        </font></td>
    </tr>

    <tr> 

      <td height="35" colspan="2" background="../images/actionbuttons.jpg"><font size="2" face="Verdana, Arial, Helvetica, sans-serif"><span class="style1">&nbsp;USERNAME 

        &amp; PASSWORD</span></font></td>
    </tr>

    <tr> 

      <td width="39%">

<font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Username</font></td>

      <td width="61%"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">:
          <span class="style8"><strong>
          <?= $username; ?>
          </strong>
          <input name="username" type="hidden" class="form" id="username" value="<?= $username; ?>" size="10" maxlength="10" />
          </span></font></td>
    </tr>

    <tr> 

      <td width="39%">

<font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Password        </font></td>

      <td width="61%"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">: 

        <input name="password1" type="password" class="form" id="password1" size="15" maxlength="20" />
        <span class="copy">tanpa spasi</span><b>
        <input name="rpadmin" type="hidden" id="rpadmin" value="<?= $rpadmin; ?>" />
        </b></font></td>
    </tr>

    <tr> 

      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Ulangi 

        Password </font></td>

      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">: 

        <input name="password2" type="password" class="form" size="15" maxlength="20" />
        <span class="copy">tanpa spasi</span> <b>
        <input name="sprp" type="hidden" id="sprp" value="<?= $sprp; ?>" />
        </b> </font></td>
    </tr>

    <tr> 

      <td height="35" colspan="2" background="../images/actionbuttons.jpg"><font size="2" face="Verdana, Arial, Helvetica, sans-serif"><span class="style1">&nbsp;DATA 

        PENDAFTAR</span></font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Nama Lengkap</font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">:
            <input name="nama" type="text" class="form" value="<?= $nama; ?>" size="25" />
            <b> </b></font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;eMail u/ Kontak</font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">:
            <input name="email" type="text" class="form" value="<?= $email; ?>" size="25" maxlength="30" />
      </font></td>
    </tr>
    <tr>
      <td valign="middle"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Alamat lengkap</font></td>
      <td valign="top"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">:
            <input name="alamat" type="text" class="form" value="<?= $alamat; ?>" size="25">
      </font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Kota</font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">:
            <input name="kota" type="text" class="form" value="<?= $kota; ?>" size="25" maxlength="30" />
      </font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Propinsi</font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">: <span class="normal">
        <select name="propinsi" class="form">
          <option value="0" selected="selected">--Pilih Provinsi-- </option>
          <option>Bali </option>
          <option>Bangka </option>
          <option>Banten </option>
          <option>Bengkulu </option>
          <option>DI Yogyakarta </option>
          <option>DKI Jakarta </option>
          <option>Gorontalo </option>
          <option>Irian Jaya </option>
          <option>Jambi </option>
          <option>Jawa Barat </option>
          <option>Jawa Tengah </option>
          <option>Jawa Timur </option>
          <option>Kalimantan Barat </option>
          <option>Kalimantan Selatan </option>
          <option>Kalimantan Tengah </option>
          <option>Kalimantan Timur </option>
          <option>Lampung </option>
          <option>LUAR INDONESIA </option>
          <option>Maluku </option>
          <option>Maluku Utara </option>
          <option>Nangro Aceh Darussalam </option>
          <option>Nusa Tenggara Barat </option>
          <option>Nusa Tenggara Timur </option>
          <option>Riau </option>
          <option>Sulawesi Selatan </option>
          <option>Sulawesi Tengah </option>
          <option>Sulawesi Tenggara </option>
          <option>Sulawesi Utara </option>
          <option>Sumatera Barat </option>
          <option>Sumatera Selatan </option>
          <option>Sumatera Utara </option>
        </select>
      </span></font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Kode Pos</font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">:
            <input name="kodepos" type="text" class="form" id="kodepos" value="<?= $kodepos; ?>" size="6" maxlength="6" />
      </font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;WhatsApp (pakai 62) </font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">:
            <input name="ym" type="text" class="form" id="ym" value="<?= $ym; ?>" size="15" maxlength="15" />
      </font></td>
    </tr>
    <tr>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;No. &nbsp;HP</font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">:
            <input name="hp" type="text" class="form" id="hp" value="<?= $hp; ?>" size="15" maxlength="15" />
      </font></td>
    </tr>
    <tr>
      <td height="35" colspan="2" valign="middle" background="../images/actionbuttons.jpg"><font size="2" face="Verdana, Arial, Helvetica, sans-serif"><span class="style1">&nbsp;DATA BANK</span></font></td>
    </tr>
    <tr>
      <td valign="top"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;Nama Bank, <br>
&nbsp;Nomor Rekening, <br>
&nbsp;Nama Nasabah </font></td>
      <td><font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;
            <textarea name="bank" cols="25" rows="3" class="form" id="bank"><?= $bank; ?></textarea>
      </font></td>
    </tr>
    <tr> 
      <td colspan="2"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">
        <? 
		$dbupline1= $db->dataupline("upline0", $up);
		$dbupline2= $db->dataupline("upline0", $dbupline1);
		$dbupline3= $db->dataupline("upline0", $dbupline2);
		$dbupline4= $db->dataupline("upline0", $dbupline3);
		$dbupline5= $db->dataupline("upline0", $dbupline4);
		$dbupline6= $db->dataupline("upline0", $dbupline5);
		$dbupline7= $db->dataupline("upline0", $dbupline6);
		$dbupline8= $db->dataupline("upline0", $dbupline7);
		$dbupline9= $db->dataupline("upline0", $dbupline8);
		$dbupline10= $db->dataupline("upline0", $dbupline9);
		$dbupline11= $db->dataupline("upline0", $dbupline10);
		$dbupline12= $db->dataupline("upline0", $dbupline11);
		$dbupline13= $db->dataupline("upline0", $dbupline12);
		$dbupline14= $db->dataupline("upline0", $dbupline13);
		$dbupline15= $db->dataupline("upline0", $dbupline14);
		$dbupline16= $db->dataupline("upline0", $dbupline15);
		$dbupline17= $db->dataupline("upline0", $dbupline16);
		$dbupline18= $db->dataupline("upline0", $dbupline17);
		$dbupline19= $db->dataupline("upline0", $dbupline18);
		$dbupline20= $db->dataupline("upline0", $dbupline19);
        $dbupline21= $db->dataupline("upline0", $dbupline20);
		$dbupline22= $db->dataupline("upline0", $dbupline21);
		$dbupline23= $db->dataupline("upline0", $dbupline22);
		$dbupline24= $db->dataupline("upline0", $dbupline23);
		$dbupline25= $db->dataupline("upline0", $dbupline24);
		$dbupline26= $db->dataupline("upline0", $dbupline25);
		$dbupline27= $db->dataupline("upline0", $dbupline26);
		$dbupline28= $db->dataupline("upline0", $dbupline27);
		$dbupline29= $db->dataupline("upline0", $dbupline28);
		$dbupline30= $db->dataupline("upline0", $dbupline29);
		$dbupline31= $db->dataupline("upline0", $dbupline30);
		$dbupline32= $db->dataupline("upline0", $dbupline31);
		$dbupline33= $db->dataupline("upline0", $dbupline32);
		$dbupline34= $db->dataupline("upline0", $dbupline33);
		$dbupline35= $db->dataupline("upline0", $dbupline34);
		$dbupline36= $db->dataupline("upline0", $dbupline35);
		$dbupline37= $db->dataupline("upline0", $dbupline36);
		$dbupline38= $db->dataupline("upline0", $dbupline37);
		$dbupline39= $db->dataupline("upline0", $dbupline38);
		$dbupline40= $db->dataupline("upline0", $dbupline39);
		$dbupline41= $db->dataupline("upline0", $dbupline40);
		$dbupline42= $db->dataupline("upline0", $dbupline41);
		$dbupline43= $db->dataupline("upline0", $dbupline42);
		$dbupline44= $db->dataupline("upline0", $dbupline43);
		$dbupline45= $db->dataupline("upline0", $dbupline44);
		$dbupline46= $db->dataupline("upline0", $dbupline45);
		$dbupline47= $db->dataupline("upline0", $dbupline46);
		$dbupline48= $db->dataupline("upline0", $dbupline47);
		$dbupline49= $db->dataupline("upline0", $dbupline48);
		$dbupline50= $db->dataupline("upline0", $dbupline49);
		$dbupline51= $db->dataupline("upline0", $dbupline50);
		$dbupline52= $db->dataupline("upline0", $dbupline51);
		$dbupline53= $db->dataupline("upline0", $dbupline52);
		$dbupline54= $db->dataupline("upline0", $dbupline53);
		$dbupline55= $db->dataupline("upline0", $dbupline54);
		$dbupline56= $db->dataupline("upline0", $dbupline55);
		$dbupline57= $db->dataupline("upline0", $dbupline56);
		$dbupline58= $db->dataupline("upline0", $dbupline57);
		$dbupline59= $db->dataupline("upline0", $dbupline58);
		$dbupline60= $db->dataupline("upline0", $dbupline59);
		$dbupline61= $db->dataupline("upline0", $dbupline60);
		$dbupline62= $db->dataupline("upline0", $dbupline61);
		$dbupline63= $db->dataupline("upline0", $dbupline62);
		$dbupline64= $db->dataupline("upline0", $dbupline63);
		$dbupline65= $db->dataupline("upline0", $dbupline64);
		$dbupline66= $db->dataupline("upline0", $dbupline65);
		$dbupline67= $db->dataupline("upline0", $dbupline66);
		$dbupline68= $db->dataupline("upline0", $dbupline67);
		$dbupline69= $db->dataupline("upline0", $dbupline68);
		$dbupline70= $db->dataupline("upline0", $dbupline69);
		$dbupline71= $db->dataupline("upline0", $dbupline70);
		$dbupline72= $db->dataupline("upline0", $dbupline71);
		$dbupline73= $db->dataupline("upline0", $dbupline72);
		$dbupline74= $db->dataupline("upline0", $dbupline73);
		$dbupline75= $db->dataupline("upline0", $dbupline74);
		$dbupline76= $db->dataupline("upline0", $dbupline75);
		$dbupline77= $db->dataupline("upline0", $dbupline76);
		$dbupline78= $db->dataupline("upline0", $dbupline77);
		$dbupline79= $db->dataupline("upline0", $dbupline78);
		$dbupline80= $db->dataupline("upline0", $dbupline79);
		$dbupline81= $db->dataupline("upline0", $dbupline80);
		$dbupline82= $db->dataupline("upline0", $dbupline81);
		$dbupline83= $db->dataupline("upline0", $dbupline82);
		$dbupline84= $db->dataupline("upline0", $dbupline83);
		$dbupline85= $db->dataupline("upline0", $dbupline84);
		$dbupline86= $db->dataupline("upline0", $dbupline85);
		$dbupline87= $db->dataupline("upline0", $dbupline86);
		$dbupline88= $db->dataupline("upline0", $dbupline87);
		$dbupline89= $db->dataupline("upline0", $dbupline88);
		$dbupline90= $db->dataupline("upline0", $dbupline89);
		$dbupline91= $db->dataupline("upline0", $dbupline90);
		$dbupline92= $db->dataupline("upline0", $dbupline91);
		$dbupline93= $db->dataupline("upline0", $dbupline92);
		$dbupline94= $db->dataupline("upline0", $dbupline93);
		$dbupline95= $db->dataupline("upline0", $dbupline94);
		$dbupline96= $db->dataupline("upline0", $dbupline95);
		$dbupline97= $db->dataupline("upline0", $dbupline96);
		$dbupline98= $db->dataupline("upline0", $dbupline97);
		$dbupline99= $db->dataupline("upline0", $dbupline98);
		$dbupline100= $db->dataupline("upline0", $dbupline99);
		$dbupline101= $db->dataupline("upline0", $dbupline100);
$dbupline102= $db->dataupline("upline0", $dbupline101);
$dbupline103= $db->dataupline("upline0", $dbupline102);
$dbupline104= $db->dataupline("upline0", $dbupline103);
$dbupline105= $db->dataupline("upline0", $dbupline104);
$dbupline106= $db->dataupline("upline0", $dbupline105);
$dbupline107= $db->dataupline("upline0", $dbupline106);
$dbupline108= $db->dataupline("upline0", $dbupline107);
$dbupline109= $db->dataupline("upline0", $dbupline108);
$dbupline110= $db->dataupline("upline0", $dbupline109);
$dbupline111= $db->dataupline("upline0", $dbupline110);
$dbupline112= $db->dataupline("upline0", $dbupline111);
$dbupline113= $db->dataupline("upline0", $dbupline112);
$dbupline114= $db->dataupline("upline0", $dbupline113);
$dbupline115= $db->dataupline("upline0", $dbupline114);
$dbupline116= $db->dataupline("upline0", $dbupline115);
$dbupline117= $db->dataupline("upline0", $dbupline116);
$dbupline118= $db->dataupline("upline0", $dbupline117);
$dbupline119= $db->dataupline("upline0", $dbupline118);
$dbupline120= $db->dataupline("upline0", $dbupline119);
$dbupline121= $db->dataupline("upline0", $dbupline120);
$dbupline122= $db->dataupline("upline0", $dbupline121);
$dbupline123= $db->dataupline("upline0", $dbupline122);
$dbupline124= $db->dataupline("upline0", $dbupline123);
$dbupline125= $db->dataupline("upline0", $dbupline124);
$dbupline126= $db->dataupline("upline0", $dbupline125);
$dbupline127= $db->dataupline("upline0", $dbupline126);
$dbupline128= $db->dataupline("upline0", $dbupline127);
$dbupline129= $db->dataupline("upline0", $dbupline128);
$dbupline130= $db->dataupline("upline0", $dbupline129);
$dbupline131= $db->dataupline("upline0", $dbupline130);
$dbupline132= $db->dataupline("upline0", $dbupline131);
$dbupline133= $db->dataupline("upline0", $dbupline132);
$dbupline134= $db->dataupline("upline0", $dbupline133);
$dbupline135= $db->dataupline("upline0", $dbupline134);
$dbupline136= $db->dataupline("upline0", $dbupline135);
$dbupline137= $db->dataupline("upline0", $dbupline136);
$dbupline138= $db->dataupline("upline0", $dbupline137);
$dbupline139= $db->dataupline("upline0", $dbupline138);
$dbupline140= $db->dataupline("upline0", $dbupline139);
$dbupline141= $db->dataupline("upline0", $dbupline140);
$dbupline142= $db->dataupline("upline0", $dbupline141);
$dbupline143= $db->dataupline("upline0", $dbupline142);
$dbupline144= $db->dataupline("upline0", $dbupline143);
$dbupline145= $db->dataupline("upline0", $dbupline144);
$dbupline146= $db->dataupline("upline0", $dbupline145);
$dbupline147= $db->dataupline("upline0", $dbupline146);
$dbupline148= $db->dataupline("upline0", $dbupline147);
$dbupline149= $db->dataupline("upline0", $dbupline148);
$dbupline150= $db->dataupline("upline0", $dbupline149);
$dbupline151= $db->dataupline("upline0", $dbupline150);
$dbupline152= $db->dataupline("upline0", $dbupline151);
$dbupline153= $db->dataupline("upline0", $dbupline152);
$dbupline154= $db->dataupline("upline0", $dbupline153);
$dbupline155= $db->dataupline("upline0", $dbupline154);
$dbupline156= $db->dataupline("upline0", $dbupline155);
$dbupline157= $db->dataupline("upline0", $dbupline156);
$dbupline158= $db->dataupline("upline0", $dbupline157);
$dbupline159= $db->dataupline("upline0", $dbupline158);
$dbupline160= $db->dataupline("upline0", $dbupline159);
$dbupline161= $db->dataupline("upline0", $dbupline160);
$dbupline162= $db->dataupline("upline0", $dbupline161);
$dbupline163= $db->dataupline("upline0", $dbupline162);
$dbupline164= $db->dataupline("upline0", $dbupline163);
$dbupline165= $db->dataupline("upline0", $dbupline164);
$dbupline166= $db->dataupline("upline0", $dbupline165);
$dbupline167= $db->dataupline("upline0", $dbupline166);
$dbupline168= $db->dataupline("upline0", $dbupline167);
$dbupline169= $db->dataupline("upline0", $dbupline168);
$dbupline170= $db->dataupline("upline0", $dbupline169);
$dbupline171= $db->dataupline("upline0", $dbupline170);
$dbupline172= $db->dataupline("upline0", $dbupline171);
$dbupline173= $db->dataupline("upline0", $dbupline172);
$dbupline174= $db->dataupline("upline0", $dbupline173);
$dbupline175= $db->dataupline("upline0", $dbupline174);
$dbupline176= $db->dataupline("upline0", $dbupline175);
$dbupline177= $db->dataupline("upline0", $dbupline176);
$dbupline178= $db->dataupline("upline0", $dbupline177);
$dbupline179= $db->dataupline("upline0", $dbupline178);
$dbupline180= $db->dataupline("upline0", $dbupline179);
$dbupline181= $db->dataupline("upline0", $dbupline180);
$dbupline182= $db->dataupline("upline0", $dbupline181);
$dbupline183= $db->dataupline("upline0", $dbupline182);
$dbupline184= $db->dataupline("upline0", $dbupline183);
$dbupline185= $db->dataupline("upline0", $dbupline184);
$dbupline186= $db->dataupline("upline0", $dbupline185);
$dbupline187= $db->dataupline("upline0", $dbupline186);
$dbupline188= $db->dataupline("upline0", $dbupline187);
$dbupline189= $db->dataupline("upline0", $dbupline188);
$dbupline190= $db->dataupline("upline0", $dbupline189);
$dbupline191= $db->dataupline("upline0", $dbupline190);
$dbupline192= $db->dataupline("upline0", $dbupline191);
$dbupline193= $db->dataupline("upline0", $dbupline192);
$dbupline194= $db->dataupline("upline0", $dbupline193);
$dbupline195= $db->dataupline("upline0", $dbupline194);
$dbupline196= $db->dataupline("upline0", $dbupline195);
$dbupline197= $db->dataupline("upline0", $dbupline196);
$dbupline198= $db->dataupline("upline0", $dbupline197);
$dbupline199= $db->dataupline("upline0", $dbupline198);
$dbupline200= $db->dataupline("upline0", $dbupline199);
$dbupline201= $db->dataupline("upline0", $dbupline200);
$dbupline202= $db->dataupline("upline0", $dbupline201);
$dbupline203= $db->dataupline("upline0", $dbupline202);
$dbupline204= $db->dataupline("upline0", $dbupline203);
$dbupline205= $db->dataupline("upline0", $dbupline204);
$dbupline206= $db->dataupline("upline0", $dbupline205);
$dbupline207= $db->dataupline("upline0", $dbupline206);
$dbupline208= $db->dataupline("upline0", $dbupline207);
$dbupline209= $db->dataupline("upline0", $dbupline208);
$dbupline210= $db->dataupline("upline0", $dbupline209);
		?>
      </font></td>
    </tr>
    <tr> 
      <td colspan="2" align="center">
<p align="center"> <font size="2" face="Verdana, Arial, Helvetica, sans-serif"> 
          <input type="submit" name="Submit" value="CEK DATA PENDAFTARAN" class="tombol" />
          </font></td>
    </tr>
    <tr> 
      <td colspan="2"> <font size="2" face="Verdana, Arial, Helvetica, sans-serif">&nbsp; 
        </font></td>
    </tr>
  </table>
</form>



                 